{% extends 'base.html.twig' %}

{% block title %}Progica - Accueil{% endblock %}

{% block body %}

<section
  class="relative bg-[url('../../assets/img/hero.webp')] bg-cover bg-center bg-no-repeat"
>
  <div
    class="absolute inset-0 bg-white/75 sm:bg-transparent sm:from-white/95 sm:to-white/25 ltr:sm:bg-gradient-to-r rtl:sm:bg-gradient-to-l"
  ></div>

  <div
    class="relative mx-auto max-w-screen-xl px-4 py-32 sm:px-6 lg:flex lg:h-screen lg:items-center lg:px-8"
  >
    <div class="max-w-xl text-center ltr:sm:text-left rtl:sm:text-right">
      <h1 class="text-3xl font-extrabold sm:text-5xl">
        Let us find your

        <strong class="block font-extrabold text-red-600"> Forever Home. </strong>
      </h1>

      <p class="mt-4 max-w-lg sm:text-xl/relaxed">
        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Nesciunt illo tenetur fuga ducimus
        numquam ea!
      </p>

      <div class="mt-8 flex flex-wrap gap-4 text-center justify-center">
        <a
          href="{{path('produits_index')}}"
          class="block w-full rounded bg-rose-600 px-12 py-3 text-sm font-medium text-white shadow hover:bg-red-600 focus:outline-none focus:ring active:bg-rose-500 sm:w-auto"
        >
          Explorer
        </a>
        <a
          href="#"
          class="block w-full rounded bg-white px-12 py-3 text-sm font-medium text-rose-600 shadow hover:text-red-600 focus:outline-none focus:ring active:text-rose-500 sm:w-auto"
        >
          À Propos
        </a>
      </div>
    </div>
  </div>
</section>

{% endblock %}
